# 开发环境配置
ENV = 'development'

# EBTS/开发环境
#VUE_APP_BASE_API = '/dev-api'
VUE_APP_BASE_API = 'http://192.168.190.67'
#VUE_APP_BASE_API = 'http://sistapi.hchyun.cn/dev-api'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
